• RELEVANCY SCORE 5.32

    DB:5.32:Plesk And Vbulletin 3 kc







    Thats right people, Vbulletin 3 and Plesk dont work good with each other. The only way I can get Vbulletin to work is install in default directory. It doesnt work in vhost.

    http://vbtest.badass-servers.com/install/install.php

    References:

    http://www.vbulletin.com/forum/showthread.php?p=651711#post651711

    http://forums.servermatrix.com/viewtopic.html?t=6122

    DB:5.32:Plesk And Vbulletin 3 kc




    Did u get it to work?subscriptions/

  • RELEVANCY SCORE 3.98

    DB:3.98:Plesk 11.5.3 , Nginx Conf Problem 1d







    Hello,

    recently I upgraded my plesk to 11.5.3 .. I have one wordpress website and one vBulletin ...

    I dont know where and how to enter the needed nginx conf for wordpress -OR- vBulletin in my plesk (or using SSH)

    would you please recommend what to do ?

    I tried this box but it gives me an error .... (domain.com webserver settings Additional nginx directives )

    Here is my code (for wordpress : )

    Code:

  • RELEVANCY SCORE 3.96

    DB:3.96:Iptables 8a







    Hello. I have got plesk 8.1 installed on my linux server. and have got a vbulletin board installed on it. But yesterday and today the google bots arent visiting my website. I think that they can be banned from my server. So i wanted to flush my iptables but when I try the command iptaples --flush it says that is it an unknown command. What can I do for it? Please help me thanx a lot.

    DB:3.96:Iptables 8a




    .. better Plesk fireawall

    better use the Plesk firewall tool - Plesk -Services - Modules - firewall.
    If you flush the privileges, next time when you restart your server the Plesk script will overwrite the settings. Also it does not worth to expose your server necked in the net.

  • RELEVANCY SCORE 3.81

    DB:3.81:Cant Write External Url In Forums!!! 1x





    Hello all,
    I have Windows 2003 server with Plesk 7.6.1
    I installed, IPB, VBulletin, SMF forums.. All of them when I or other members wants to change avatar and when they choose external URL... PHP says;
    CGI error!
    Then Service Unavialable.
    I have to restart the server to make PHP run again.
    Does anyone knows how to solve it?

    Thank you for your time!

    DB:3.81:Cant Write External Url In Forums!!! 1x




    Hi Dejin, I came accross a similar problem which may be related. In order for php to load an external URL it usually uses the function fopen.

    Plesk 7.6.1 comes with PHP 4.4.2 and there is a known issue with fopen and external URLs. It will give a CGI Error.

    See version 4.4.3 http://www.php.net/ChangeLog-4.php

    * Fixed bug #36017 (fopen() crashes PHP when opening a URL).

    If the forums are using fopen() for external urls (a differnt domain) then this is more than likely your problem.

    Ive not used any of the forums so I cant say for sure.

  • RELEVANCY SCORE 3.65

    DB:3.65:Download Parallels Plesk 10.3.1 For Unix zs





    Hi guys,

    Is there some way I can find the autoinstaller for Parallels Plesk 10.3.1. At this moment I cannot upgrade my Parallels Plesk 10.3.1 to 10.4.x. There are some bad things in my database and I would like to create a new Parallels Plesk 10.3.1 server and restore an backup.

    Thanks in advanced.

    DB:3.65:Download Parallels Plesk 10.3.1 For Unix zs




    Just install package http://autoinstall.plesk.com/PSA_10.../psa-autoinstaller_3.10.1-110812.13_amd64.deb as usual deb file on your system. Then run /opt/psa/admin/sbin/autoinstaller and follow to installation menu.

  • RELEVANCY SCORE 3.48

    DB:3.48:Upgrade Php To 5.2.4 Or Higher On Plesk 10.3.1 x9





    Hello, how do i upgrade php on CentOS 5.6 64bits on Plesk 10.3.1

    and on Plesk 9.6 CentOS 32 bits

    Both servers has web sites.

    Thanks
    Jc

    DB:3.48:Upgrade Php To 5.2.4 Or Higher On Plesk 10.3.1 x9




    I tryed to upgrade the PHP I got the error below

    File downloading PSA_9.5.4/update-rpm-CentOS-5-i386/php53-xml-5.3.3-1.el5_6.1.i386.rpm: was skipped because of md5 checksum match.
    File downloading PSA_9.5.4/update-rpm-CentOS-5-i386/php53-common-5.3.3-1.el5_6.1.i386.rpm: was skipped because of md5 checksum match.
    Starting installation of packages
    Installing the package psa-migration-manager-9.5.4-cos5.build95110630.11.i586, psa-backup-manager-9.5.4-cos5.build95110630.11.i586, psa-api-rpc-9.5.4-cos5.build95110630.11.noarch, psa-api-9.5.4-cos5.build95110630.11.noarch
    error: Failed dependencies:
    psa 9.5.4 conflicts with psa-api-9.5.4-cos5.build95110630.11.noarch
    ERROR: Unable to install the requested packages because either there is
    not enough free disk space left, or there are package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.
    [root@ns2 ~]#

  • RELEVANCY SCORE 3.44

    DB:3.44:Vbulletin/Mysql p1


    We currently run vBulletin w/ MySQL database. We're converting our DB to Oracle 10g. Is there an Oracle supported parallel to vBulletin?

    DB:3.44:Vbulletin/Mysql p1

    Try bitrixsoft.com they have some look alike

  • RELEVANCY SCORE 3.40

    DB:3.40:Mysql 4.X, Why Is Plesk Still Shipping 3.X? mj





    MySQL 5 is almost out and Plesk is still shipping 3? What;s up?

    DB:3.40:Mysql 4.X, Why Is Plesk Still Shipping 3.X? mj




    If I were able to tell the future I think Id be on TV or something.

  • RELEVANCY SCORE 3.35

    DB:3.35:Plesk 3.X s1





    I dont know how long 2 has been out but I was just wondering what new features are being planned for the next Plesk

    I ll tell ya, its tough making a decision between Plesk and Ensim

    DB:3.35:Plesk 3.X s1




    This is only what I know .... dont know if its a upgrade for 2 or if it will be 3.

    - handling of subdomains will be different
    - PSA will create both the slave and the master records
    for a domain. Servers sharing information will be a part of the Enterprise product due out in quarter 1.
    - For the MPC: Shared utilities, installation instructions, and the ability for clients to install and use 3rd party software... Billing, ecommerce, stats etc.

    Kark

  • RELEVANCY SCORE 3.18

    DB:3.18:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:3.18:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 3.15

    DB:3.15:Plesk 7 And Movable Type 3p





    Hi all,
    did anyone install Movable Type (http://www.movabletype.org/) on Plesk 7? How?

    I am running Plesk 7.0.2 on RH Enterprise Linux 3.

    Thanks.

    DB:3.15:Plesk 7 And Movable Type 3p




    Yep it works with scripts in CGI dir.

  • RELEVANCY SCORE 3.12

    DB:3.12:15 Days = Slow.... a1





    Okay... My server is a P4 2.4GHZ, and has 2GIG of ram. Running Plesk 6 and RH9.

    For some reason, starting around December of last year, my machine started slowing down around 5-7 days into its uptime. Everything would start slow down, web, webmail, etc... rebooting always fixed it for another 5-7 days. Restarting processes like apache, mysql, mail, never did much to resolve it. It would fix it for 5 minutes and sometimes up to 24 hours, then it would just hang again. Rebooting always fixed it for another 5-7 days.

    So, I added another gig of ram to bring it up to 2 GIG. The server had a noticable increase in overall perfmance of server sites that ran vbulletin... php/mysql.

    Ever since the upgrade... although the serving of web pages never seems to degrade... about the 13th day... webmail access slows down... pages load slower... but on the 15th day, it becomes unbearable. Mind you normal IMAP clients work fine, vbulletin pages fly like the wind... usage does stay steady (via uptime) at around 3.00 - 5.00... which is much higher than normal, it increases its avg over the days.

    I dont know what to do. Any ideas?

    DB:3.12:15 Days = Slow.... a1




    We have the same issues here....when I do service httpd restart it can say to me that it failed....I have sometime to do it twice, and the service will restart....but in my case it doesnt solve my problem, even if processes have been erased.....latencies are way higher than normal....the only way to get back to normal is by rebooting the server .

  • RELEVANCY SCORE 3.11

    DB:3.11:Plesk 9.2.3 And Fedora 12 9x





    Hi,
    is Plesk 9.2.3 compatible with fedora 12 ?

    DB:3.11:Plesk 9.2.3 And Fedora 12 9x




    Hello,

    Fedora 12 is not supported by Parallels Plesk Panel (PP) 9.2.3. According to the Release notes, the latest Fedora that is supported is 11. Please, check the release notes for more information:

    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-rpm-based-os.html

    Thank you

  • RELEVANCY SCORE 3.11

    DB:3.11:Database Fun jx





    Im trying to import a 28.5 mb mysqldump of a vbulletin forum and Im not having any luck.

    plesk will allow me to re-install vbulletin from scratch, but theres over 3000 posts that Ill lose, and Im not interested in doing that.

    Any help would be more than appreciated.

    Just as an fyi, I typically know how to import a mysql database on a souce install Ive done previously.

    I tried via command line (my normal method) and via phpmyadmin, please let me know because I want to get it resolved so that I can truly begin to enjoy psa 2.0 for what it is

    DB:3.11:Database Fun jx




    Always the little mistakes that trip you up

  • RELEVANCY SCORE 3.02

    DB:3.02:Php 5.3 Disappear On Plesk 10.4.4 fc





    Plesk 10.4.4, Windows 2008 R2 Standard x64

    Hi all,
    Ive installed PHP 5.3 using the Plesk updater and all its okay (in Plesk Tools Utilities Server components I see the new 5.3 engine, also in the plans options, etc.).

    Last night Ive rebooted the server and... PHP 5.3 magically disappear! How to restore?

    See the attached JPG screenshot for more details.

    Thank you!
    Stefano

  • RELEVANCY SCORE 3.02

    DB:3.02:Plesk Expand 2.3.2 And Plesk 9.5 ss





    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

    DB:3.02:Plesk Expand 2.3.2 And Plesk 9.5 ss




    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

  • RELEVANCY SCORE 3.02

    DB:3.02:Red Hat 7.3 And Plesk 5.0? 3p





    Anyone know if Plesk 5.0 will work with Red Hat 7.3?

    DB:3.02:Red Hat 7.3 And Plesk 5.0? 3p







    Originally posted by Dan S.
    5.0 Will not support RedHat 7.3 initially. It will however be supported in a following patch release, shortly after.

  • RELEVANCY SCORE 2.99

    DB:2.99:Cant Launch Plesk 7.5.4 71





    Hi all
    plz help me , I install plesk 7.5.4 and up php version to php 5 . its okie for 3 weeks but now i cant launch plesk . I aldready restarted server and plesk but plesk still cant not launch.
    p/s : what are errors . dont show me the way to remove and install plesk plz.

    DB:2.99:Cant Launch Plesk 7.5.4 71




    thanks servertechs , I reconfigured plesk with check and repain function but it still not work.
    when i restart all service at plesk monitor its appear error. i attacked . thanks

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 6 Linux Rh E.S 3.X am





    Does anyone know if this config (Redhat Enterprise Server 3.x Plesk 6.x)
    if currently supported by Plesk?

    There are some bugs... but dont know where to keep an eye on the situations and updates.. any pointers?

    regards
    smsguru

    DB:2.97:Plesk 6 Linux Rh E.S 3.X am




    Yes.
    Do a search for RHEL 3.0 on the forum.
    There is a guide to what you need to do to get PSA 6.0.2 to work with RHEL 3.0

    I have been using it for over a month now with FrontPage extensions with no problems whatsoever.

  • RELEVANCY SCORE 2.97

    DB:2.97:Install New Os And Upgrade Plesk If Possible 9z





    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

    DB:2.97:Install New Os And Upgrade Plesk If Possible 9z




    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

  • RELEVANCY SCORE 2.97

    DB:2.97:Uninstall Plesk 8.3? 9s





    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

    DB:2.97:Uninstall Plesk 8.3? 9s




    When I first started with my VPS, it was running Fedora 3, Plesk 8.0.1. Now it is running Plesk 8.3. Lost Front Page and I would like it back again, along with some of my customers.
    How do I uninstall the current version?

  • RELEVANCY SCORE 2.96

    DB:2.96:[Help] Withdrawal From Bank Account To Paypal Account 8m



    Alright, I need some help here guys. Last night I went through the process to take out $100 from my bank account and have it transferred to my PayPal account to help pay for my vBulletin license. Thanks to my stupidity, however, I didn't realize it would take 3-5 business days for the transaction to complete.

    Now, I'm wondering, if I just use my credit card to pay for the vBulletin license, I'm going to have $89 left in my bank account (I know, I'm not rich). Will PayPal still attempt to take out the $100 in a few days, and if so, will it cause my account to overdraft? Any help would be greatly appreciated!

    DB:2.96:[Help] Withdrawal From Bank Account To Paypal Account 8m


    Yes...even though you used a credit card....they will not cxl your bank withdrawl...so it will go through as well...

  • RELEVANCY SCORE 2.95

    DB:2.95:Thread: Web Based Forums With Nntp That Are Free (Not Vbulletin Based) 1j


    Are there any other web forum apps out there with

    some kind of NNTP integration besides vBulletin??

    Just curious. If so, I\'d love to know which work

    and which do not work.

    DB:2.95:Thread: Web Based Forums With Nntp That Are Free (Not Vbulletin Based) 1j

    On Tue, 12 Jan 2010 18:54:19 +0000, Chris Cox wrote:

    Are there any other web forum apps out there with some kind of NNTP

    integration besides vBulletin??

    Just curious. If so, I\'d love to know which work and which do not work.

    ISTR that FUDForum provides some level of NNTP integration.

    Jim

    -' + '-

    Jim Henderson, CNA6, CDE, CNI, LPIC-1, CLA10, CLP10

    Novell Technical Training

  • RELEVANCY SCORE 2.95

    DB:2.95:Running Asp On Plesk j7





    hi i want to install plesk 9.0
    my steps
    1-install IIS
    2-Install FTP
    3-Install Plesk

    i do this and can not run asp did i do something different.i choose typical installation should i choose full installation? .And last does plesk have mail server? Do i need mail server(exchange,imail vs..) thank you for your helps this is really emergency for me.

    my system:win 2003 server SP2

    DB:2.95:Running Asp On Plesk j7




    please note in order to install Plesk 9, you shoud instal ASP.NET2.0 SP2, please see for Plesk requirements at:
    http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.0-win-installation-guide/
    also I need to note that Plesk distributive includes Mailenable as default mail server. If you would like to use othe Mail server, please make sure that is is supported by Plesk:
    http://pleskwin.download.swsoft.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm

  • RELEVANCY SCORE 2.95

    DB:2.95:Setup Subdomains? sx





    Hi,

    I use Plesk 9.3.0 and what Im trying to do is install vBulletin Publisher and vBSEO on subdomains as follows.

    Example

    * http://forums.mysite.com - Forums
    * http://blogs.mysite.com - Blogs
    * http://mysite.com - Publisher

    How do I do this I asked them on the vBSEO and vBulletin forums but they say they have no experience with the Plesk CP, Any ideas?

    Thanks

    DB:2.95:Setup Subdomains? sx




    Sub-domains Plesk



    DaveTomneyUK said:

  • RELEVANCY SCORE 2.94

    DB:2.94:How Do I Enable Nix Load With Plesk 37





    Hi,,
    i hosting Vbulletin Forums and they have an option to read out the Server Load and close if the load is too high, but on plesk i get errors, what can i do ?

    This is what VBulletin says
    *NIX Load Limit
    vBulletin can read the overall load of the server on certain *nix setups (including Linux). This allows vBulletin to determine the load on the server and processor, and to turn away further users if the load becomes too high. If you do not want to use this option, set it to 0. A typical level would be 5.00 for a reasonable warning level.

    DB:2.94:How Do I Enable Nix Load With Plesk 37




    Hi,
    sorry i tried this still the same error, i get mad with this, this is what i did no.
    create the file with
    Directory /usr/local/psa/home/vhosts/pornoboard.to/httpdocs
    php_admin_value open_basedir .:/usr/local/psa/home/vhosts/pornoboard.to/httpdocs:/proc
    /Directory

    still the same error

  • RELEVANCY SCORE 2.94

    DB:2.94:Mailbox Quota Issue km





    Hi, I have a plesk 11.5 panel on a centos linux dedicated server. If I create an account in the normal way and go to the mailbox, everything is ok and I can set any size quota that I like but when I migrate my vbulletin forum from a Cpanel server and go to the mailbox it says the default mail limit is 0kbs? ...and if I try to set a custom amount it says I cant have more than the default, which is zero?? How to I rectify this?

    DB:2.94:Mailbox Quota Issue km




    We have exactly the same problem on Plesk 11.5 Windows. Not sure why the Default Size is (0 KB) while we set it unlimited (-1). This problem happens to one specific subscription. We dont want 0 KB. How?

  • RELEVANCY SCORE 2.94

    DB:2.94:Upgrade Mysql And Php On Fc3 And Plesk 7.5.4 ak





    Hi,

    i want upgrade the default version of MySql and PHP installed with Fedora Core 3 and Plesk 7.5.4

    How do i upgrade mysql and php with Plesk 7.5.4 ?

    If i make this upgrade manually..... have any problems with Plesk?

    Thanks for your suggestions.

    DB:2.94:Upgrade Mysql And Php On Fc3 And Plesk 7.5.4 ak




    okay, so I type:

    rpm -Uvh glibc-common-2.3.3-27.1.1.legacy.i386.rpm

    and get :

    package glibc-common-2.3.3-27.1.1.legacy is already installed

    If its already installed how come I got the error

    Failed dependencies:
    glibc-common = 2.3.3-27.1.1.legacy is needed by (installed) glibc-dummy-fedora-core-2-2.3.3-27.1.1.legacy.1.swsoft

    Is this something Ive done wrong with mixed distributions? Is there a way to step back? Pardon the NOOBISHNESS of this posting. How can I tell that I am using the correct distribution?

    I am on live chat with the provider now, so far they are not of much help. Any suggestions on a provider that ROCKS! Im still in my 30 trial, the price is good($35/mo), but the hassle stinks. Any way I can migrate all the settings to the new server and not have to redo all the DNS, mail accounts and domains settings -- just a thought, Im losing production time with these issues, THANKS!

  • RELEVANCY SCORE 2.89

    DB:2.89:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp





    We have a few servers runing plesk 8.2.0 and plesk 8.1 with ME pro 3.14


    I would like to know form plesk team how shall be upgrade run without affecting ME pro existing version.

    DB:2.89:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp




    No need to worry, I believe.
    Plesk can be very smart when it comes to mail servers.

    It should recognize any supported mailserver without problems and 3.14 is supported:
    http://pleskwin.download.swsoft.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm

  • RELEVANCY SCORE 2.87

    DB:2.87:Zend Problems With Php, Vbulletin, Etc?! kz





    Hello,

    I am trying to upgrade to 4.3.10 of PHP, however when I do so, it breaks vBulletin software. They are saying that this is because I have Zend installed. I am NOT running Zend outside of what Plesk is using, I did not install Zend seperatly. The Zend directory I have is /usr/local/psa/admin/include/php/Zend.

    It appears tobe language issues around the upgrade. In fact, my board looks like its in Hebrew, everything reads right to left.

    Any ideas, solutions?

    DB:2.87:Zend Problems With Php, Vbulletin, Etc?! kz




    Duh!!!!!!!!!

    Okay... that was stupid.

    Alright, via another thead I found out I was using ioncube or somethng like that and upgraded that and fixed my issue!

    Im CURRENT! yea!

  • RELEVANCY SCORE 2.87

    DB:2.87:Postgresql / Plesk License Question kp





    In trying to set the postgresql admin password in Plesk, I get the following message:

    PostgreSQL (not supported by your license key)

    ?? Do I have to buy anything extra to use Postgresql with Plesk? I already have a 300 domain license for Plesk 7 that Im using.

    BTW,
    postgresql-7.3.4-3.rhl9
    postgresql-libs-7.3.4-3.rhl9
    postgresql-server-7.3.4-3.rhl9
    are installed.

    and postgresql is running.

    DB:2.87:Postgresql / Plesk License Question kp




    You mean I have to PAY for what will turn out to be just PHPMyAdmin?!? That is ridiculous!

    I was hoping it would be a programming bug, but it seems SWSoft just wants more money out of me. They are NOT getting it.

  • RELEVANCY SCORE 2.87

    DB:2.87:Gzip And Plesk sp





    Does Plesk install gzip along with the installation of Plesk

    MAybe I am getting gzip confused with something else, what I am looking for is that compression utilty that loads web pages three times faster especially on things such as vbulletin

    Where can I get a full list of all modules that install along with Plesk

    DB:2.87:Gzip And Plesk sp




    Ok. You will still need to install mod_gzip, as it doesnt come with PSA

    Cheers,
    Paul

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk And Mysql Database Dont Work... mp





    I, since 3 days, all of my website dont works, because Plesk and Mysql is out.

    This is the report when I try to launch Plesk :

    Code:

  • RELEVANCY SCORE 2.86

    DB:2.86:Weird Email Problem pz





    Im experiencing a very odd email problem (using RH9 + Plesk 6.0.2). Each email which is sent out has 2 enters everywhere instead of one. Ive changed nothing of the default mail server settings after the linux plesk install, this problem has been there from the beginning, i.e. with automated vbulletin emails.

    This problem only occurs with emails sent through web applications such as vbulletin.

    DB:2.86:Weird Email Problem pz




    Thank you for your reply,

    Ive just tried adding the following to the PHP script and it fixed the problem that I was having:

    PHP:

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk 8.3 Php Problem fx





    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

    DB:2.84:Plesk 8.3 Php Problem fx




    Hi
    i have a plesk 8.3 for windows . i have a problem for php support.
    i user wordpress or joomla and wp or joomla are run but foreach command in php file dosnt support . Repair plesk or install php 5.2.5 but dont resolve this problem.
    help me

  • RELEVANCY SCORE 2.84

    DB:2.84:My.Cnf Configuration 1s





    I have a linux serer running Plesk 8.2.

    I run a large vbulletin community and I am currently having some minor server issues.

    I am running a P4 2.8Ghz with 2GB of RAM.

    I am optimized Vbulletin to the max.

    Ny next step is to edit the my.cnf file. But when I found it in /etc/my.cnf, it only had very few entries.

    Current my.cnf looks like this

    Code:

    DB:2.84:My.Cnf Configuration 1s




    I thought thats why I would use the forums? Isnt this getting help? It would take hours to search all of those individually - not to mention there are not very many Plesk resources on the net.

    This configuration wasnt just something I found, it was produced during an optimization request from a vbulletin specialtist. Im not a dumb-***, I know what Im doing. They must have overlooked that one thing.

    I had already spent a few hours researching, so I figured Id just make a post - sorry for disturbing you then....... I really thought his would of been the right place to look for info :| ?Confused?

  • RELEVANCY SCORE 2.84

    DB:2.84:Different Entry Folder? 31





    hi,
    my website is hosted with Plesk 8.3 on Linux.

    I have a vBulletin forum running in a subfolder called /forum

    For the time being, my /httpdocs/index.html contains a redirection to the /forum folder.
    I wonder whether there is a way to skip this and when someone is typing www.mysite.com have him go directly to www.mysite.com/forum without redirecting...

    thanks :^)
    Dimitris

    DB:2.84:Different Entry Folder? 31




    hi,
    my website is hosted with Plesk 8.3 on Linux.

    I have a vBulletin forum running in a subfolder called /forum

    For the time being, my /httpdocs/index.html contains a redirection to the /forum folder.
    I wonder whether there is a way to skip this and when someone is typing www.mysite.com have him go directly to www.mysite.com/forum without redirecting...

    thanks :^)
    Dimitris

  • RELEVANCY SCORE 2.84

    DB:2.84:Queries On Features Of Plesk pf





    Hi,

    I am new here and looking for answers to my few questions which are as follows:

    1. Does Plesk Mail supports IMAP?
    2. Which Webmail does Plesk come with default.
    3. Does Plesk come with default Antivirus and Antispam?
    4. Does Plesk has support through phone.
    5. Does Plesk give support for mail and site issues?
    6. Does Plesk support fail over/redundancy.
    7. Which database server does Plesk comes with.
    8. What are the Plesks mail and website components.
    9. Can I buy Plesk for one month and later can I extend the same server to 1 year.
    10. Do Plesk has Mail and SMS alerts.

    I sincerely appreciate for answering my queries.

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk 11 And Php 5.3.29 Plesk Panel V11.0.9 f3





    Is that possible to update to PHP 5.3.29 ?
    By default it uses 5.3.10
    Version Plesk Panel v11.0.9_build110120608.16
    OS Ubuntu 12.04.5 LTS

    Regards,
    Rob

    DB:2.84:Plesk 11 And Php 5.3.29 Plesk Panel V11.0.9 f3




    So can you help in this case how to update .10 to .29 ?

  • RELEVANCY SCORE 2.80

    DB:2.80:Vbulletin Forum Error... dd





    Hi,
    One of our costumer wants use Vbulletin, but We cant install it

    Warning: chdir(): No such file or directory (errno 2) in C:\Inetpub\vhosts\domain.com\subdomains\test\httpdocs\install\install.php on line 17

    Warning: main(./install/installcore.php): failed to open stream: No such file or directory in C:\Inetpub\vhosts\domain.com\subdomains\test\httpdocs\install\install.php on line 69

    Fatal error: main(): Failed opening required ./install/installcore.php (include_path=.;./includes;./pear) in C:\Inetpub\vhosts\domain.com\subdomains\test\httpdocs\install\install.php on line 69

    I know that install/installcore.php is there. My costumer told me that there is a problem on Plesk panels. He tried on different servers and he couldnt install it.

    DB:2.80:Vbulletin Forum Error... dd




    I have run into this problem on several occasions trying to install different apps.

    After a couple of months of troubleshooting and testing, I determined the problem is that many scripts attempt to chdir to the httpdocs folder and the default plesk permissions do not allow this.

    I am not sure of the security implications, perhaps someone could add more detail, but this worked for me.

    Add the IUSR_sitename user to the parent folder of the httpdocs ie ...\vhosts\sitename.com
    sitename.com is a directory
    after you add IUSR_sitename the script should run.

    After installing, I removed the user, altough I am not sure why IUSR... is not there but the WEB01... user is?

  • RELEVANCY SCORE 2.79

    DB:2.79:Plesk 8.3 And 7.8 31





    i have over 200 websites on my plesk 7.8 server , id like to transfer them to our new machine with plesk 8.3. how can i go about doing this?

    DB:2.79:Plesk 8.3 And 7.8 31




    is there anyway to migrate a Qmail/ Apache setup to plesk 8.3

  • RELEVANCY SCORE 2.78

    DB:2.78:How To Uninstall Plesk ? kc





    Hi,

    I have Plesk on two server, one under Fedora Core 3 and the second on Fedora Core 4.

    Due to too many problems with Plesk, i would like to unintall it properly without deleting domains.

    That is possible to uninstall it ?

    DB:2.78:How To Uninstall Plesk ? kc




    Hi,

    I have Plesk on two server, one under Fedora Core 3 and the second on Fedora Core 4.

    Due to too many problems with Plesk, i would like to unintall it properly without deleting domains.

    That is possible to uninstall it ?

  • RELEVANCY SCORE 2.78

    DB:2.78:Putting Vbulletin On A Qube 3? x9


    I've been wanting for the past year to turn my qube 3 into a server that runs some sort of forum. I have not been successful at all in finding anything. I did come across the vBulletin forums which is what I would like to run on a qube 3. I'm just not sure how to go about it and if its even possible! Coudl someone please shed some light on this subject. Would appreciate any help I could get.

    Thanks

    DB:2.78:Putting Vbulletin On A Qube 3? x9

    Why do you think a hardware forum is suitable for an application (software) question ?

    The Qube 3 runs Linux, maybe you should investigate based on the specific version in forums that support these kind of software (vBulletin, etc.).

    Please review the following post by rukbat for a hint

    http://forum.sun.com/jive/thread.jspa?threadID=104763messageID=356816#356816

    Michael

  • RELEVANCY SCORE 2.78

    DB:2.78:Performance Issue ms





    I have just upgraded to Plesk 5.0.4 and i have notice a huge decrease in performance.

    Php Pages load extremely slow. This happens with all Php pages, specially vbulletin forums.

    Can anyone think of a few areas for me to look at to see what the issue could be?

    DB:2.78:Performance Issue ms




    PHP is a module in the RPM version, do you mean perhaps that php isnt statically compiled into apache? We stopped doing that on the STD build in version 2.0.

    Performance wise, having php built as a module is only going to show an effect when the DSO is initially loaded at start time. The major effect of running php as a module, vs. being compiled into apache directly is that it will consume less memory, as every child process in a statically build daemon will be larger.

    In general, in the tests Ive run redhats implementation of apache/php/mysql outperform the std build. With a few caveats, on older hardware like pentium and pentium-2s the std build is faster. Depending on what youre doing of course. In every test Ive done so far the biggest performance increase Ive seen has been to an increase ram, and most importantly disk IO.

  • RELEVANCY SCORE 2.78

    DB:2.78:Error Showing Images 81





    Hi

    Ive just moved from cpanel to Plesk, I need to be able to rebuild apache (I think) with GD support, Ive already installed it according to php info but it doesnt seem to be working, I have a vbulletin forum and the captcha images and attachments arent working, VB support say its most likley a GD problem but Im going round in circles trying to fix it, the company I get my server from said they will only support the control panel everything else Im on my own and I think Im out of my depth.

    Ive tried installing ImageMagick and I get errors with that, I really need some good person to get me step by step instructions please

    DB:2.78:Error Showing Images 81




    Thanks, I managed to fix it, not sure what I did

  • RELEVANCY SCORE 2.78

    DB:2.78:Plesk 10.2 To 10.3 Upgrade jc





    I have upgraded Plesk form 10.2 to 10.3.0.

    However I got such an error message:

    Error: Action sequence upgrade: upgrading PHPMyAdmin... of package phpmyadmin has been failed with code -1073741819
    Not all packages were installed.

    Phpmyadmin and plesk work normally. What may be the cause of this error?

    DB:2.78:Plesk 10.2 To 10.3 Upgrade jc




    I have upgraded Plesk form 10.2 to 10.3.0.

    However I got such an error message:

    Error: Action sequence upgrade: upgrading PHPMyAdmin... of package phpmyadmin has been failed with code -1073741819
    Not all packages were installed.

    Phpmyadmin and plesk work normally. What may be the cause of this error?

  • RELEVANCY SCORE 2.78

    DB:2.78:Vbulletin Password Prompt 18





    This happens the odd time in these forums, http password prompt comes up asking me for a username and password. I assume there is something wrong with the forums when this happens because it happens at random and only in Internet Explorer (Mozilla is fine). Any ideas as to whats going on when it does that? Just a minute ago I couldnt even get to http://forum.plesk.com without it coming up.

    ~matt

    DB:2.78:Vbulletin Password Prompt 18




    Yeah .. and its not only the forum. Also the website (www.plesk.com) has this error. Say ... do you guys need a _real_ webmaster?

  • RELEVANCY SCORE 2.77

    DB:2.77:Vbulletin mf





    Do Plesk staff members come to the forum to assist customers?

    DB:2.77:Vbulletin mf




    In my time in the 6.5 user forums I dont believe anyone offering help has been in the employ of SW Soft, although it would make sense for them to assign an official rep to answer questions here.

  • RELEVANCY SCORE 2.77

    DB:2.77:Embed Aae File To Vbulletin? ss



    I am trying to embed my clip I have to my vbulletin forum. I want to put it in the header. I have exported it as a .mpeg4 extension. I also tried to export as .swf but when I do it just come out as a black screen. I even pess play and nothing happens. But in the .mpeg4 format it works fine. Can anyone help me step by step?

    DB:2.77:Embed Aae File To Vbulletin? ss


    Well the file is only 4sec long and 120kb. I would think that would be small. So I have to export it as .swf?

  • RELEVANCY SCORE 2.77

    DB:2.77:How Do I Upgrade Php And Mysql With Rhe 3 And Plesk 7 mk





    I want to upgrade php to 4.3.9 and upgrade Mysql to 4.0.21 but I run into all kinds of problems with dependecies.

    Whats the easiest way to upgrade on Redhat Enterprise 3 w/ plesk 7

    DB:2.77:How Do I Upgrade Php And Mysql With Rhe 3 And Plesk 7 mk




    All you need to do it to run the command as follows: up2date --nosig mysql

    The reason is simply that as far as I know ART does not have a GPG key that he uses to sign his rpms.

    HTH

    --
    Regards,
    -Carl

  • RELEVANCY SCORE 2.77

    DB:2.77:Asp.Net 3.5 And Plesk 12 d3





    hi
    ASP.Net 3.5 is install at windows 2012 R2 and i can use it at app pool . but i dont see it at plesk Plesk Components 12.0.18 Web Scripting.

    Regards

    DB:2.77:Asp.Net 3.5 And Plesk 12 d3




    thanks a lot. after reinstall plesk , problem has been solved.

    regards

  • RELEVANCY SCORE 2.77

    DB:2.77:Iweb And Vbulletin? 8p


    Is there anyway I can integrate vBulletin with iWeb?

    DB:2.77:Iweb And Vbulletin? 8p

    Thanks Cedric, for clearing that up. This whole MySQL and ODBC stuff is a bit overwhelming and is still somewhat a mystery to me. But, yes, I installed phpbb3 (a competitor to vbulletin I believe) on my server successfully--with a little guidance from the hosting company's friendly tech support from overseas (networksolutions.com).

    First, I downloaded and installed the free CompleteMySql (v.4.021) from http://www.serverlogistics.com/mysql.php

    Then I struggled, but managed, to read important info in the Install Guide. It put a preference pane in System Preferences. But I also had to type some cryptic stuff in Terminal. It was a bit harrowing. I think I had to do something with ODBC. But it worked.

    Not bad for a photo retoucher (smile).

  • RELEVANCY SCORE 2.77

    DB:2.77:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3





    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

    DB:2.77:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3




    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

  • RELEVANCY SCORE 2.77

    DB:2.77:Mysql, Too Many Connections 9k





    I have install vBulletin Version 2.0.1 under plesk server.
    Now my forum growup over 700 members online.

    Then MySQL display too many connections error message.

    HELP..!!

    DB:2.77:Mysql, Too Many Connections 9k




    I have install vBulletin Version 2.0.1 under plesk server.
    Now my forum growup over 700 members online.

    Then MySQL display too many connections error message.

    HELP..!!

  • RELEVANCY SCORE 2.76

    DB:2.76:Linux Plesk 8.3 To Linux Plesk 10.X ms





    Server A:
    ========
    OS : CentOS 5.4
    Plesk Version : 8.3

    Server B:
    ========
    OS : CentOS Latest
    Plesk : 10.x (latest)

    I have plesk backup of client on Server A. If any one knows the procedures and the things needed to take in consideration while migrating, please help me.

    Server A is not online. Server B is online. I have plesk backup file of Serve A in Server B.

  • RELEVANCY SCORE 2.75

    DB:2.75:Vbulletin 3.0 Installation Problems..... fz





    Hello guys,

    I am trying to install VBulletin on my website in the /httpdocs directory. No , subdomain , no domain.com/forum.

    I am getting this error when trying to run http://mydomain.com/install/install.php

    This is the error :

    Warning: chdir(): No such file or directory (errno 2) in C:\Inetpub\vhosts\mydomain.com\httpdocs\install\install.php on line 17

    Warning: main(./install/installcore.php): failed to open stream: No such file or directory in C:\Inetpub\vhosts\mydomain.com\httpdocs\install\install.php on line 69

    Fatal error: main(): Failed opening required ./install/installcore.php (include_path=.;./includes;./pear) in C:\Inetpub\vhosts\mydomain.com\httpdocs\install\install.php on line 69

    Any ideas how to fix this problem?
    Please dont tell me to install VBulletin on a directory like : mydomain.com/forums, I tried this and it works just fine.

    but I am planing to run my forums in the /httpdocs mydomain.com

    Please help.

    regards,
    Henry

    DB:2.75:Vbulletin 3.0 Installation Problems..... fz




    sri, I read your post a bit to fast.

    Normally you change permission on the httpdocs-folder for web access, but when installing in root folder of your web you need to change the credentials on the folder above.

    For example:

    You have a nice domain called:
    www.mydomain.com

    That one is located in:
    c:\inetpub\vhosts\mydomain.com\B]httpdocs[/B]

    httdocs in this case have credentials that allow anonymous internet users to access it (IUSR).

    What you need to do is allow the IUSR-account access to:
    c:\inetpub\vhosts\mydomain

    That folder is not a webfolder, but dont blame me, blame microsoft and vbulletin

    oh, the same procedure goes for you if you ever want to install it in a subdomain

    Hope this information solves your issues with vbulletin.

    ps
    If it does, could give me some performance feedback on vbulletin attachment download speeds from server? Asking since I get +500K/s for a single from web root, but vbulleting attachment system only gives 80-100K/s. Please try that and get back to me.
    ds

    -Jonas

  • RELEVANCY SCORE 2.74

    DB:2.74:Loadballancing Plesk kf





    Hello,

    im using plesk for some time now and im wondering of it is posseble to loadballance the plesk server.

    i have a hardware loadbalancer, 3 plesk servers and a shared storrage.

    so if one of the servers dies the websites are still online.

    DB:2.74:Loadballancing Plesk kf




    Documentation

    Hi,
    Please can any one of you provide me with a documentation of implementating failover using xen and drbd.
    Thanking you.
    Regards,
    Naseer.

  • RELEVANCY SCORE 2.74

    DB:2.74:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:2.74:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 2.74

    DB:2.74:Vbulletin Remote Login pk


    I am trying to make a login for vbulletin through a windows application using mysql but whatever i tried has failed, i can connect with the database but i cannot find the password table, since vbulletin has md5 on their passwords.Do you think you can help
    me with this?It would be really nice and i would appreciate it.
    Thanks,
    Dollar1

    DB:2.74:Vbulletin Remote Login pk

    Hi Dollar1,
    What about this problem on your side now? If you have any concerns, please feel free to follow up.
    Have a nice day.
    Best regards
    Liliane Teng [MSFT]
    MSDN Community Support | Feedback to us
    Get or Request Code Sample from Microsoft
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.

  • RELEVANCY SCORE 2.72

    DB:2.72:Question cz





    Hello I currently have a server with redhat 7.2 running plesk 5.05 and I would like to get a new server with Redhat Enterprise 3 and plesk 7.

    How would I do this?

    Make a backup on the plesk 5 server using the backup tools, then upload it to the plesk 7 server and use the restore tools for plesk 7?

    DB:2.72:Question cz




    Hi!

    Seems you have done what I am doing ... I have just posted my problem/question here (before seeing this post):

    http://forum.plesk.com/showthread.php?s=threadid=12683

    Would you mind telling me what you did in this case?

    John

  • RELEVANCY SCORE 2.72

    DB:2.72:Tomcat And Plesk 7.0.3 For Windows 17





    Is there anybody that is using the tomcat installation on Plesk 7.0.3 for Windows?

    We are running into endless problems.

  • RELEVANCY SCORE 2.71

    DB:2.71:Upgrading Php 5.1 To 5.2 f1





    Is it possible to upgrade PHP on a system running Plesk 9.2 to a newer version like PHP 5.2 for use with vBulletin software which requires PHP 5.2 or above?

    Thanks,
    Daniel

    DB:2.71:Upgrading Php 5.1 To 5.2 f1




    You can skip mysql by

    yum update php* --exclude=mysql

  • RELEVANCY SCORE 2.71

    DB:2.71:Vbulletin Mouse Over Display Too Short 3a


    I f I visit a vBulletin site forum page and mouse overthe threads they display a more detailed description. With IE10 it lasts for 5 seconds. With firefox it stays as long as the hover. Where lies the problem?

    DB:2.71:Vbulletin Mouse Over Display Too Short 3a

    I f I visit a vBulletin site forum page and mouse overthe threads they display a more detailed description. With IE10 it lasts for 5 seconds. With firefox it stays as long as the hover. Where lies the problem?

  • RELEVANCY SCORE 2.71

    DB:2.71:[Poll] Is Plesk 7.5.3 Stable? 13





    Hi,

    I have a Plesk 6.0.2 installation on RHL9.

    I am considering to upgrade it to a newer Plesk version and I am not sure if I should go with Plesk 7.1.7 or Plesk 7.5.3.

    I read a lot of messages about Plesk 7.5.3 bugs in the forum.

    According to your experience, is Plesk 7.5.3 a stable build for production use?

    Thanks.

    DB:2.71:[Poll] Is Plesk 7.5.3 Stable? 13




    ahh... if I could get the beast to install without aborting. It wont start MySQL to do a test on the PSA database

    err something

  • RELEVANCY SCORE 2.71

    DB:2.71:Sendmail Returnpath kd





    Hi guys,
    Im running Plesk 10.4.4 on Ubuntu 8.04 and would like to know the best way to set the sendmail return path per domain?
    It will be used via php, and I read I can add it in the virtualhost directive ..



    There are things involved in getting it to work outside of vBulletin. Perhaps this would be of some help.

    To change the default sender on unix you must add -f to sendmail_path. For example in a VirtualHost directive:
    php_admin_value sendmail_path /usr/sbin/sendmail -t -i -f webmaster@example.com

    would set the default return-path for mail from that virtual host.

    https://www.vbulletin.com/forum/showthread.php/87768-How-to-change-Return-Path-email-from-Nobody

    DB:2.71:Sendmail Returnpath kd




    Right, I didnt see it before but there are some qmail references in the header.



    Message-ID: 20120115763487723.67323.qmail@mail.my-domain.com

    Return-Path: anonymous@mail.my-domain.com

  • RELEVANCY SCORE 2.70

    DB:2.70:Webupload In One Db 1m





    I have a Problem and hope anybody can me help.

    We have the Vbulletin Board and I would upload Picture, the new layout and another stuff in one MySQL DataBase over the Web CP but no upload files are in the DB!

    I have a another Script too and this doesnt work too (Script to Upload in one DB)

    No PHP Script that upload stuff in a database work.

    I think Apache or so have a Problem with Plesk?

    The Configuration wasnt changed while this time for upload or so.

    I hope you can me help.
    Thank you!
    Seinfeld

    DB:2.70:Webupload In One Db 1m




    Add the following to your vhost.conf for the domain in question (change the paths according to your version of PSA):
    Directory /usr/local/plesk/apache/vhosts/domain.com/httpdocs
    php_admin_value open_basedir /usr/local/plesk/apache/vhosts/domain.com/httpdocs:/tmp
    /Directory

  • RELEVANCY SCORE 2.70

    DB:2.70:Centos 5.7 And Plesk 10.3.1 9p





    Hello,

    Can i safely upgrade from centos 5.6 and plesk 10.3.1 to centos 5.7.
    Does plesk supporting centos 5.7?

    Parallels Plesk Panel 10.3.1 release notes

    [ * ] RedHat Enterprise Linux 5.7 and CentOS 6.0 are now supported.

    Thanx in advanced

    DB:2.70:Centos 5.7 And Plesk 10.3.1 9p




    made opgrade from Centos 5.6 to 5.7 on the 15 september
    (plesk 10.3.1) no problem yet

  • RELEVANCY SCORE 2.70

    DB:2.70:Plesk Windows am





    Hi
    how can we orede license for 3 month and if we order plesk for 100 domains can we create/using and manage mssql or we should order power pack too ??

    DB:2.70:Plesk Windows am




    Sorry, it is technical forum and if you have any license, money, refund, etc. questions - please contact your sales representative. It will be much more effectively.

  • RELEVANCY SCORE 2.70

    DB:2.70:How To Migrate From Plesk 5.0.5 To Plesk 7 7m





    Hello. I need help in the following problem:
    Now i have one server RH 7.0.3 and plesk 5.0.5. I must migrate to another server(another box) RH ES 3 with Plest 7 allready installed. I read all posts about the upgrade from plesk 5.0.5 to 7.1(reload), through plesk 6. But i cant do it this way, i can not touch first server with plesk 5.0.5. Why can not I backup configuration and data from plesk 5.0.5 and restore it on Plesk7 ? Or may be I can update backup from Plesk 5.0.5 to backup for Plesk 7?
    May be you know other methods? All proposals are welcomed.

    May be I can use Selective restore?

    DB:2.70:How To Migrate From Plesk 5.0.5 To Plesk 7 7m




    Hello,

    The only way to handle this situation is to install/upgrade your Plesk installation to 7.5 or higher on the destination server (7.0.3) which has Migration Manager and then to migrate domains. PMM can migrate from any version, even form 5.0.3.

    You will not be able to perform backup/restore because every version of plesk has its own backup format.

  • RELEVANCY SCORE 2.70

    DB:2.70:N97 Can't Post On Vbulletin Forums? 1s



    Anyone else had this problemand anyone know a fix to this problem?

    This is kinda a pain as i run a couple of website's and the idea was to upgrade from an N95 to 97 to make it easyier on typing etc!

    DB:2.70:N97 Can't Post On Vbulletin Forums? 1s


    Anyone else had this problemand anyone know a fix to this problem?

    This is kinda a pain as i run a couple of website's and the idea was to upgrade from an N95 to 97 to make it easyier on typing etc!

  • RELEVANCY SCORE 2.70

    DB:2.70:Nvidia 180.41 In Testing Beware! px



    Hi,

    nvidia drivers 180.41 are broken for 6600/7600gt cards (potentially other ones):

    http://www.nvnews.net/vbulletin/showthr … ?p=1964672

    I have a 7600GT and after upgrading could not get X. Need to revert to 180.29 or 180.37.

    I posted this message:http://www.nvnews.net/vbulletin/showpos … ostcount=5The beta 185.13 works, so I think (and hope) this is just an error and not a deprecation.

    DB:2.70:Nvidia 180.41 In Testing Beware! px


    Good to know they found the problem, oh I just think nvidia developers are so effective. Because I know the fix wont take a month, like the other company.

    Last edited by kensai (2009-03-23 13:26:31)

  • RELEVANCY SCORE 2.69

    DB:2.69:Install Vbulletin On Plesk Box c9





    Were thinking of installing vBulletin as a support mechanism (for FAQs and even a psuedo ticket system w/the private forums feature).

    Im wondering if I need to create a MySQL database in Plesk before submitting the install for vBulletin or does it really matter whether Ive pre-created that database or not?

    If anyone has experience installing vBulletin on a Plesk box, Im looking for advice, gotchas, etc.

    -mike

    DB:2.69:Install Vbulletin On Plesk Box c9




    k, thanks

    The reason for the question about pre-creating the MySQL DB in Plesk first was because I was thinking if I let the vB install do it manually (w/out Plesk knowing about it in other words), then Plesk may not calculate space usage for the database vB is using.

    Ive installed a PHP-based photo album on a vhost, which created its own MySQL DB and, honestly, I dont know if Plesk is calculating the space used by that database or not. I do know one thing. Its certainly using a MySQL DB, but Plesk shows no known databases in-use (because it didnt get told of the database when I installed the album).

    Thats what leads me to think/wonder if I shouldnt pre-create the DB in Plesk before running the vB install script.

    After reading the vB site and forums, and checking their hack site (the .org site), this question about the database was all I came away with as being a potential concern.

    Thoughts?

  • RELEVANCY SCORE 2.69

    DB:2.69:Virtuozzo + Plesk 9.3 + Centos 5 8z





    Does Virtuozzo VPS and Plesk 9.3 based on CentOS 5 works fine ?

    DB:2.69:Virtuozzo + Plesk 9.3 + Centos 5 8z




    Yes, it works fine if it is correctly installed and configured.

  • RELEVANCY SCORE 2.69

    DB:2.69:Mysql Error ak





    Hi,,

    One from my clinte install vBulletin after i reboot my server the vBulletin working fine after that in few min he get error like that:

    Invalid SQL: SELECT user.*,userfield.* FROM user LEFT JOIN userfield ON
    userfield.userid=user.userid WHERE user.userid=1
    mysql error: Cant open file: user.MYD. (errno: 145)

    mysql error number: 1016

    i restart the psa and the MySQL working fine the problem only in this database ?

    any idea ?

    DB:2.69:Mysql Error ak




    Thanks its workinh fine now

  • RELEVANCY SCORE 2.69

    DB:2.69:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m





    Hello,

    Im wondering can I upgade Plesk 8.2.1 to 9x version with having CentOS 3.9?
    I didnt even find Plesk 8.6/9x version for CentOS 3.9, there is only for 4x, 5x versions.

    Thanks

    DB:2.69:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m




    definatelty move to the 5.x branch, or wait for a little bit and move into the 6.1 tree.

  • RELEVANCY SCORE 2.69

    DB:2.69:Is It Ok To Install Apc On Plesk? s8





    I run vBulletin, and one of their techs recommended I not run Ioncube, and run APC instead.

    I asked my server company and they mentioned that:

    1) They recommend that I find an RPM of APC, if they want me to install it.

    2) It might not be wise to remove Ioncube as it could cause issues with the Plesk CP.

    I heard that IonCube is only used for SiteBuilder in Plesk -- something I dont use.

    My question is, who is running APC on a Plesk (with Virtuozzo)? Did you remove IonCube? Did that cause any issues? Was it worth it? Did you build APC or grab a RPM? (If you used an RPM, do you have the link handy?)

    Thanks for any help on this!

    Carlos

    DB:2.69:Is It Ok To Install Apc On Plesk? s8




    I run vBulletin, and one of their techs recommended I not run Ioncube, and run APC instead.

    I asked my server company and they mentioned that:

    1) They recommend that I find an RPM of APC, if they want me to install it.

    2) It might not be wise to remove Ioncube as it could cause issues with the Plesk CP.

    I heard that IonCube is only used for SiteBuilder in Plesk -- something I dont use.

    My question is, who is running APC on a Plesk (with Virtuozzo)? Did you remove IonCube? Did that cause any issues? Was it worth it? Did you build APC or grab a RPM? (If you used an RPM, do you have the link handy?)

    Thanks for any help on this!

    Carlos

  • RELEVANCY SCORE 2.69

    DB:2.69:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 2.69

    DB:2.69:Plesk 8.3 Not Updated... 7x





    Hi,

    I try to upgrade for Plesk 8.3 but some error and roll back to 8.2.
    Now i cant access webmail or plesk panel!

    How can i solve this?

    Thanks,
    Samuel

  • RELEVANCY SCORE 2.69

    DB:2.69:Running Asp On Plesk 39





    hi i want to install plesk 9.0
    my steps
    1-install IIS
    2-Install FTP
    3-Install Plesk

    i do this and can not run asp did i do something different.i choose typical installation should i choose full installation? .And last does plesk have mail server? Do i need mail server(exchange,imail vs..) thank you for your helps this is really emergency for me.

    my system:win 2003 server SP2

    DB:2.69:Running Asp On Plesk 39




    it looks like the asp on iis was not installed properly. Go to add/remove windows component, and uninstall asp and then reinstall. After you reinstall, go into plesk admin control panel and refresh the server components.

  • RELEVANCY SCORE 2.69

    DB:2.69:Upgrade Your Forum Using Vbulletin 87



    You should consider upgrading that crappy forum software currently being used with something like vBulletin (Jelsoft Enterprises Ltd.) which has alot of good feature ie. search capabilities. I use the forum quite often but spend most of my time going article by article trying to find the answer I am looking for.

    I am not a vbulletin employee but, have seen their software being used in other forum and it works great.

    Regards,

    Fustrated Searcher

    DB:2.69:Upgrade Your Forum Using Vbulletin 87


    Hey Woody,

    Yep, sorry about the inconvenience. The search on our web site at www.vmare.com is OK, but not nearly as granular as the built-in forum search.

    The problem is that with the forum search turned on, the forum server was crashing every couple of days. We're working with the vendor now to isolate and hopefully kill the bug, and then the search will be turned back on.

    Once again, sorry for the inconvenience

    As an aside, it's not likely that we'll change the forum vendor, but if you could provide feedback on what features you need that you specifically don't have with these forums, will will try to oblige in a future update.

    -Daryll

  • RELEVANCY SCORE 2.69

    DB:2.69:Debian 3.1 Plesk 8.2 Php 5 ad





    here a other question
    ive plesk 8.2 running on my system and how can i now upgrade my php4 to php5
    without crashing my plesk ?

    DB:2.69:Debian 3.1 Plesk 8.2 Php 5 ad




    here a other question
    ive plesk 8.2 running on my system and how can i now upgrade my php4 to php5
    without crashing my plesk ?

  • RELEVANCY SCORE 2.69

    DB:2.69:Error: Pleskmaindbexception 3s





    Hi,

    I have a vbulletin on my server and I had some problems with the site. After trying to backup the data, it didn;t work and after that I was forced to reboot the server to see if the problem would be solved. After the reboot I got below msg and my mysql and panel are not working. Sites are down.... I didnt do anything on the database and I only have a partial backup and the a whole backup. How can I solve this issue and how to prevent from happening in further. This is 2ns time this happend to me and I would like to prevent this or in any cause to solve this issue fast. Please advise and many thanks in advance.

    When I want to enter plesk on website.

    ERROR: PleskMainDBException
    MySQL query failed: Incorrect information in file: ./psa/misc.frm

    0: /usr/local/psa/admin/plib/common_func.php3:214
    db_query(string select param, val from misc)
    1: /usr/local/psa/admin/plib/common_func.php3:526
    get_param(string mysql41_compatible)
    2: /usr/local/psa/admin/plib/common_func.php3:423
    db_set_names()
    3: /usr/local/psa/admin/plib/common_func.php3:402
    db_connect_real(string localhost, string admin, string *********, string psa)
    4: /usr/local/psa/admin/plib/common_func.php3:382
    db_connect()
    5: /usr/local/psa/admin/auto_prepend/auth.php3:84

    I tried to restart the server again... I also tried to restart several other including psa.. see below for the msg.

    ]# /etc/init.d/psa start
    Starting xinetd service... done
    Starting named service... done
    Starting mysqld service... done
    Starting qmail service... done
    Starting courier-imap service... done
    Starting postgresql service... done
    Starting psa-spamassassin service... done
    ERROR 1033 (HY000) at line 1: Incorrect information in file: ./psa/DomainServices.frm
    websrvmng: DB error (mysql41 compatible query) 1033: Incorrect information in file: ./psa/misc.frm
    websrvmng: DB error (mysql41 compatible query) 1033: Incorrect information in file: ./psa/misc.frm
    websrvmng: Unable to connect to the mysql database
    websrvmng: Unable to connect to the mysql database
    ERROR 1033 (HY000) at line 1: Incorrect information in file: ./psa/sessions.frm
    Starting Plesk... done
    ERROR 1033 (HY000) at line 1: Incorrect information in file: ./psa/misc.frm

  • RELEVANCY SCORE 2.68

    DB:2.68:Plesk 8.0 And Hspc 3.2.2 kz





    Hello ,

    Is Plesk 8.0 supported in HSPC environments ? If not is it planned in the next release ?

    Regards,

    DB:2.68:Plesk 8.0 And Hspc 3.2.2 kz




    Great I have started using it also it works perfect. Thanks for the reply

    Regards

  • RELEVANCY SCORE 2.68

    DB:2.68:Upgrade To Plesk 7.0.2 And Php 4.3.9 3z





    Plesk says PHP not installed. HELP!!!

    Upgrade to plesk 7.0.2 and PHP 4.3.9

    After upgrade I noticed sites are working great, but Plesk say php is not installed anymore..

    the php.ini is still the same... no files are deleted.. path the same.. what does it use to recognize php? its not working... and the php pages are encrypted so I cant check..

    DB:2.68:Upgrade To Plesk 7.0.2 And Php 4.3.9 3z




    Plesk says PHP not installed. HELP!!!

    Upgrade to plesk 7.0.2 and PHP 4.3.9

    After upgrade I noticed sites are working great, but Plesk say php is not installed anymore..

    the php.ini is still the same... no files are deleted.. path the same.. what does it use to recognize php? its not working... and the php pages are encrypted so I cant check..

  • RELEVANCY SCORE 2.68

    DB:2.68:Migration From Plesk 9.2.3 To 9.5.2 xz





    Hello,

    I have 2 windows plesk servers, one has plesk 9.2.3 (with Plesk migration agent manager installed) and the second is a new one with Plesk 9.5.2 , I want to migrate all data/accounts from the old server to the new.

    So I login to plesk, and go to Migration Manager , I do complete all the settings and when I press Next button I get
    always the same error:

    Error: No migration agents found. Data migration is not available.

    why is this happening? should I open some specific ports to firewall or something ?

    DB:2.68:Migration From Plesk 9.2.3 To 9.5.2 xz




    Have you resolved your problem? Please let me know because the same problem i am also having. Error: No migration agents found. Data migration is not available.

  • RELEVANCY SCORE 2.68

    DB:2.68:Plesk 8.1 For Windows Migration Utilities Are Available 9z





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:2.68:Plesk 8.1 For Windows Migration Utilities Are Available 9z




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 2.67

    DB:2.67:Cannot Reload Plesk Clients In Expand After Add Hotfix7 And Plesk-9.5.4-Hotfix1 Patch p1





    After adding the patch plesk-9.5.4-hotfix1 Expand does not refresh clients.
    Error:

    result
    statuserror/status
    errcode4003/errcode
    errtext[Operator] PleskAgent error. Plesk client #233 (#94) admin has unknown or wrong Plesk identifier. Please try to reload all Plesk server #3 clients./errtext
    id233/id
    server_id3/server_id
    plesk_client_id94/plesk_client_id
    loginadmin/login
    /result
    result

    Plesk servers without the patch properly refreshes the list of clients.

    DB:2.67:Cannot Reload Plesk Clients In Expand After Add Hotfix7 And Plesk-9.5.4-Hotfix1 Patch p1




    After adding the patch plesk-9.5.4-hotfix1 Expand does not refresh clients.
    Error:

    result
    statuserror/status
    errcode4003/errcode
    errtext[Operator] PleskAgent error. Plesk client #233 (#94) admin has unknown or wrong Plesk identifier. Please try to reload all Plesk server #3 clients./errtext
    id233/id
    server_id3/server_id
    plesk_client_id94/plesk_client_id
    loginadmin/login
    /result
    result

    Plesk servers without the patch properly refreshes the list of clients.

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk Default Certificate Is Used By 3 99





    What does it mean that my Plesk default certificate is used by 3? Every domain has its own certificate on my server.

    1 would make sense (the Plesk panel itself), but why 3? Which 3?

    Maybe its the mysql admin and the webmail interface?

    DB:2.67:Plesk Default Certificate Is Used By 3 99




    I searched the database by myself and found out that the default certificate is used by three different IP addresses, which are not used by any domain. Thats why I could not find a domain using that certificate.

    Thanks!

  • RELEVANCY SCORE 2.67

    DB:2.67:Strange Issue With Textboxes On Vbulletin Forums. 18



    Hi,

    When on a vBulletin forum, and typing information in a text box. If I make a mistake and try to use the cursor keys to navigate, it moves the whole page, as though it's not recognising the text box is there.

    It mainly happens on forums.ebuyer.com.

    Any ideas?

    DB:2.67:Strange Issue With Textboxes On Vbulletin Forums. 18


    Hi,

    When on a vBulletin forum, and typing information in a text box. If I make a mistake and try to use the cursor keys to navigate, it moves the whole page, as though it's not recognising the text box is there.

    It mainly happens on forums.ebuyer.com.

    Any ideas?

  • RELEVANCY SCORE 2.67

    DB:2.67:Ff Dosent Open Vbulletin Forums ps



    hi
    I can't open forums based on vBulletin .at first i got a script error i chose stop button , after that i can't open any forums based on Vbulletin.
    i try these ways but none of them was helpful:
    1.reset FF
    2.reinstall FF
    3.reinstall windows
    for example when i want to open this link:
    http://forum.p30download.com/

    i take only a blank page!

    Now what is the solution?
    thanks

    DB:2.67:Ff Dosent Open Vbulletin Forums ps

    Chosen Solution


    Did you check your router in case the firewall in it is blocking content?

    You can open the Web Console (Firefox/Tools Web Developer) and check on the Network tab if any content is blocked and has a size 0 (zero).
    You need to reload the page, preferably via Ctrl+F5 to bypass the cache.

    https://developer.mozilla.org/Tools/Web_Console

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk Not Allowed! Disk Space At 100% 31





    Hi

    First I hope I am posting this in the correct place, apologies in advance if its in the wrong forum!

    I am running - Virtuozzo container
    Plesk Version: psa-8.6.0-cos5.build86080722.00
    OS Version: CentOS release 5.2 (Final)

    Architecture:
    Linux (My Domain) 2.6.18-028stab070.2 #1 SMP Tue Jul 6 14:34:09 MSD 2010 i686 i686 i386 GNU/Linux

    Ive been having issues with my access to Plesk over the past 3/4 weeks, at the time I didnt have the opportunity to look into it fully but it seems now I have lost the operation of my main domain that runs a VBulletin database it has now become 100% priority. I have tried requesting support from my ISP but they havent been answering emails over the Christmas Holidays.

    Plesk has been working fine for the past 3 years so its only the last 3/4/ weeks Ive had issues. When I try to login to the control panel @ [My-Ip-Address]:8443/vz/cp/panel/plesk/frameset I get the following error;

    Screen Cap:
    http://i38.photobucket.com/albums/e141/xrayhead/ScreenShot2012-12-31at145705_zpsbdb2b01e.png

    I did read a thread on here where someone had the same problem and it was down to disk space. So Ive tried clearing log files via Shell and deleting all the old directories I no longer use via FTP in my HTTP DIR. As soon as I free up space within 10/15 minutes its back to 100% usage.

    [root@My-Domain ~]# df -h
    Filesystem Size Used Avail Use% Mounted on
    /dev/vzfs 5.0G 938M 0 100% /
    none 128M 4.0K 128M 1% /dev
    /dev/vzfs 5.0G 938M 0 100% /var/named/run-root/var/run/dbus

    This is also now causing my SQL server to give error messages due to disk space.

    I would really appreciate some help with this as my website has now been down for over a week :-(

    Many thanks, Lee

    DB:2.67:Plesk Not Allowed! Disk Space At 100% 31




    My site is back up and running now!

    As to the issues I was having, I just found out that my service provider had just been sold to a new company, new years day I lost all connectivity to my VPS, SHELL and so on. About 13:00 the server came back on-line and was down to 16% disk pace used!!

    This did not fix the PLESK issue, I had to ring support and after two days I was told it was a global issue with PLESK and it had been resolved.

    So I think your suggestion of the container being moved is correct!

    Many thanks for the reply.

  • RELEVANCY SCORE 2.67

    DB:2.67:Forum Feedback 19



    I think we need to have a better forum format than this and it does not allow avatars!

    Can we please have something like vbulletin please?

    DB:2.67:Forum Feedback 19


    Thanks CA! Guess I should have read them!

    Avatars and Signatures. All BlackBerry Support Community Forum members have the ability to use a personalized signature. Please note that the size limit for a personalized signature is height 100 pixels width 500 pixels An initial selection of Avatars is made immediately available; however as you participate in the community you may receive the ability to use an externally hosted Avatar. Avatars that are externally hosted must be no greater than 50 x 50 pixels and not include flashing animations. Signatures and Avatars that do not meet size requirements and/or that are deemed inappropriate based on content can and will be removed by the BlackBerry Support Community Forums Moderators. Any offences may lead to individual disabling of these features and/or banning of the individual user from the BlackBerry Support Community Forums.

    Ok..so you can't change it ranked "Contributor", must be the next rank which is probably 75-100 posts.
    Message Edited by michaelbron on 04-03-2008 07:34 AM



    BB Pearl 8100 T-Mobilehttp://ourfunctionalfamily.com

  • RELEVANCY SCORE 2.67

    DB:2.67:Red Hat 9 Rhel 3 Migration By Using Plesk 7? 7f





    My idea is to migrate an existing rh9 to server rhel 3 by using plesk 7.

    I want to install all existing domains and clients manually to plesk 7 first.

    Then I would use the backup tool to make a backup of the existing data.

    After that I would install a fresh rhel 3, install plesk 7 and then restore the backup on the new system.

    Has anybody done something similar before? Are there any know incompatibilities between the different plesk versions?

    Regards

    Boris

    DB:2.67:Red Hat 9 Rhel 3 Migration By Using Plesk 7? 7f




    ERROR: cant restore dump for PSA 6.0.2 on PSA 7.5.0

  • RELEVANCY SCORE 2.67

    DB:2.67:How To Upgrade From Plesk 8.3 To Plesk 9 j8





    We are looking to upgrade from Plesk 8.3 to Plesk 9, but want to do so without any problems. From reading these threads, it seems the autoupdater is rather buggy and we would rather not risk an unsuccessful upgrade.

    What is the best bet to upgrade? Should we go from Plesk 8.3 to 8.4, then 8.4 to 8.6, and 8.6 to 9? Or is it safe to go straight from Plesk 8.3 to 9?

    Any comments or suggestions welcome.

    DB:2.67:How To Upgrade From Plesk 8.3 To Plesk 9 j8




    First thing I would say, as others have already said, is Dont do it.

    That said, I now recently did upgrade from 8.3 to 9.0, so I will share my experience with you. I wont give you a howto guide because I will be here all day. All I can say is read the forums carefully first, read the knowledge base articles, be prepared for problems and be prepare for downtime. Most importantly take as many backups as you can.

    I would skip 8.4, it is pretty buggy (though possibly less buggy than 9.0). Also be aware that a upgrade from 8.6 to 9.0 can leave your installation unusable; as it did mine, on the first try, I had to revert back to 8.6. I the end (after I got 8.6 working again) I ended up taking backup, completely reinstalling my server, installing a minimal installation of 8.6, into which I imported my key, then I upgraded to 9.0. Finally I converted my backup files from 8.6 to 9 and restored them.

    Please not that a fresh install of 9.0 didnt work for me as my key wasnt valid and I could find no way to upgrade it (I am with 11, so dont have all the details to use the manual key upgrade tools). However the upgrade from 8.6 to 9.0 managed to upgrade my key fine.

    Good luck, if you do decide to go ahead.

  • RELEVANCY SCORE 2.67

    DB:2.67:Vbulletin 4 On Mac Os Lion Server &Amp; Php Mysql Support? 3j


    Hi, need some help / advice.Trying to install vBulletin 4.1.5 on one of our Mac Lion servers. Have installed mySQL v5.5.15 and it has PHP v5.3.6 and they are running but get I get errors like;- Can't communicate w databaseBut I can talk to the db via Navicat (a db Mgr program) with same login.- Can't find files on serverBut they are fysically there. 1) Could anyone confirm or deny if PHP om Lion has support for mySQL?2) Any tips, suggestions or pointers on how to reslove this? 3) Anyone having a vBulletin 4 up and running on Mac Lion Server?

    DB:2.67:Vbulletin 4 On Mac Os Lion Server &Amp; Php Mysql Support? 3j

    Hi, need some help / advice.Trying to install vBulletin 4.1.5 on one of our Mac Lion servers. Have installed mySQL v5.5.15 and it has PHP v5.3.6 and they are running but get I get errors like;- Can't communicate w databaseBut I can talk to the db via Navicat (a db Mgr program) with same login.- Can't find files on serverBut they are fysically there. 1) Could anyone confirm or deny if PHP om Lion has support for mySQL?2) Any tips, suggestions or pointers on how to reslove this? 3) Anyone having a vBulletin 4 up and running on Mac Lion Server?

  • RELEVANCY SCORE 2.67

    DB:2.67:Upgrading 9z





    can i upgrade my mysql database? and php?? will plesk be ok with it?? whats the max verion of max and php i can install with plesk? its fedora core 3.. and plesk 7.5.4

    DB:2.67:Upgrading 9z




    For 7.5.4 latest PHP of 5 or 4 branch and latest MySQL of 4.1 branch.

  • RELEVANCY SCORE 2.67

    DB:2.67:Free Plesk 10 Migration Assistance? Where Is It? 77





    Hi,

    I submitted a request for assistance to migrate my plesk 9.5.2 to plesk 10 over 3 times now...no response received and i didnt even receive confirmation with ticket number whenever i submit any tickets on your website...

    Please support!

    DB:2.67:Free Plesk 10 Migration Assistance? Where Is It? 77




    We are providing Free Migration

    Hi All,

    We are providing free migration from plesk to plesk and for more details here is the link :
    http://www.grabweb.net/free-hosting-migration/

    For Fast Servers Plans

  • RELEVANCY SCORE 2.67

    DB:2.67:Plesk 8.3.0 And Rhe 5.1 9j





    Hi,

    does the new Plesk 8.3.0 now works with RHE 5.1 ?

    Thanks
    Michael

    DB:2.67:Plesk 8.3.0 And Rhe 5.1 9j







    Hi,
    support answerd me, it does not support RHE 5.1.

    I can not understand why they do not support!

    Michael
    [\quote]

    Hi,

    Actually, support guys always said that they dont support OSes which arent officially tested and announced. Moreover, in case of unsupported OS they can disclaim with products support and usually notify in advance about it.

    Anyway, as atomicturtle said, for non major OS release (e.g. RHEL 5.0 and 5.1 ) you can try to
    manually install the product (e.g. using yum or downloaded distributive).

  • RELEVANCY SCORE 2.66

    DB:2.66:Mysql 3.23.58 Upgrade as





    Hi,

    I am trying to upgrade Mysql so i will be able to install VBulletin.

    Plesk 7.5.4
    VPS host WEBFUSION
    OS Fedora Core 2
    no YUM installed so i located yum-2.0.7-1.1

    Tried to install YUM and get yet another error
    libxml2-python is needed by yum-2.0.7-1.1

    The process just keeps uncovering more dependencies.

    Is there a better way to upgrade - or do i give up demand a refund and find a different host.

    Problem being of course - all Plesk VPS hosting providers deploy the same out of the box config.

    So the alternative now looks like using CPANEL.

    Anybody got any ideas?

    DB:2.66:Mysql 3.23.58 Upgrade as




    Fedora Core v2 is very old and NOT supported any more. Ask for a newer version with Plesk v7.5.4, better yet v8.x. If your host is not willing to do that, either find a different host, or seek professional help.

  • RELEVANCY SCORE 2.66

    DB:2.66:Regarding Vbulletin 7s





    Ok I have to say I feel a little ripped of for the local and time theres not an arizona setting.... i mean we arent mnt right now but we arent pacific. i just dont know what to select.

    DB:2.66:Regarding Vbulletin 7s




    Geez, I miss Phx. One day ....
    Coolest (not literally) place Ive lived. I feel ya on the time zone rip.

  • RELEVANCY SCORE 2.66

    DB:2.66:Cant See Previews Of Threads On Vbulletin 3 Forums In 4b2 dd



    With forum sites that run using vBulletin, when you mouse over the subject line of a thread in the forum, you get the first sentence or so of the post (about 80 or so characters). When browsing Forums that are running on vBulletin, prior to the installation of Firefox 4 Beta 2, this works. However, after I upgraded from Firefox 4 Beta 1 to Beta 2, this no longer worked. Does anyone know a fix for this, or is this a bug in Beta 2? I've checked other sites that use vBulletin, and they have the same problem.

    URL of affected sites

    http://forum.rpg.net

    DB:2.66:Cant See Previews Of Threads On Vbulletin 3 Forums In 4b2 dd

    Chosen Solution


    I found a solution in a post for a different issue I was having - uninstalling Google Toolbar solved the problem.

  • RELEVANCY SCORE 2.66

    DB:2.66:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7





    hello,

    I want to move one of my sites from plesk 9.3 on windows to plesk 9.5 linux?
    what do i do? Is it possible? It works with PHP and Mysql?

    thx before,

    DB:2.66:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7




    As you can see in Plesk Migration Guide here - http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-migration-guide/63279.htm it is impossible.